React Turbo Scaffolding DotNet CLI for Viual Studio Code

Minimum System Requirements

NOTE: This version of React Turbo Scaffolding requires ASP.NET Core 2.0.x; ASP.NET Core 1.x and 2.1.x are not supported since they generate React projects with different structures.

Note: This product is currently only available for Windows™.

Development Machine

Host Machine

Recommended System Requirements

Development Machine

Host Machine

1 Requires ASP.Net Core 2.0
Visual Studio Code and Windows are trademarks of Microsoft Inc.